Package Details: vapoursynth-plugin-neo_f3kdb-git r7.0.ga72cf3d-1

Git Clone URL: https://aur.archlinux.org/foosynth-plugin-neo_f3kdb-git.git (read-only, click to copy)
Package Base: foosynth-plugin-neo_f3kdb-git
Description: Plugin for Vapoursynth: neo_f3kdb (GIT version)
Upstream URL: https://forum.doom9.org/showthread.php?t=176553
Keywords: avisynth vapoursynth
Licenses: GPL
Conflicts: vapoursynth-plugin-neo_f3kdb
Provides: vapoursynth-plugin-neo_f3kdb
Submitter: sl1pkn07
Maintainer: sl1pkn07
Last Packager: sl1pkn07
Votes: 1
Popularity: 0.019980
First Submitted: 2020-04-18 08:45
Last Updated: 2021-10-09 00:23

Latest Comments

NSQY commented on 2022-01-01 15:14

There seems to be an error in this PKGBUILD but I cannot find the issue. Sorry.

Installing via this package results in vapoursynth error: AttributeError: No attribute with the name neo_f3kdb exists. Did you mistype a plugin namespace?

If I pull the repo manually and compile with the following, there is no issue:

cmake -DCMAKE_BUILD_TYPE=Release -DCMAKE_INSTALL_PREFIX=/usr
make -j24
doas install -Dm755 libneo-f3kdb.so /usr/lib/vapoursynth

Win8Error commented on 2021-08-28 20:01

Please add tbb as make dependency.